iCalendlyDeveloper Docs
Bookings - attendees

GETGet a specific attendee for a booking

Retrieves details of a specific attendee in a seated booking.

GET/v2/bookings/{bookingUid}/attendees/{attendeeId}

Path Parameters

bookingUidRequiredstring
attendeeIdRequirednumber

Header Parameters

ical-api-versionRequiredstring

Must be set to 2024-08-13. This header is required as this endpoint does not exist in older API versions.

AuthorizationRequiredstring

value must be Bearer <token> where <token> is api key prefixed with cal_ or managed user access token

curl -X GET "https://example.com/v2/bookings/<string>/attendees/0" \
  -H "ical-api-version: <string>" \
  -H "Authorization: <string>"

{
  "status": "success",
  "data": {
    "name": "John Doe",
    "email": "john@example.com",
    "displayEmail": "john@example.com",
    "timeZone": "America/New_York",
    "language": "en",
    "absent": false,
    "phoneNumber": "+1234567890",
    "id": 251
  }
}